Alkacon OpenCms 10.5.4/10.5.5 Management Interface system/workplace/ cross site scripting – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 29th, 2019 📆 | 4631 Views ⚑

0

Alkacon OpenCms 10.5.4/10.5.5 Management Interface system/workplace/ cross site scripting

A vulnerability was found in Alkacon OpenCms 10.5.4/10.5.5. It has been classified as problematic. This affects some unknown functionality of the file system/workplace/ of the component Management Interface. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.140919

Tagged with:



Leave a Reply